html{height:100%}
body{height:100%;color:#fff;font-size:14px;font-weight:400;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out}
h1,h2,h3,h4,h5,h6,p{color:#fff;text-rendering:optimizelegibility}
h1,h2,h3,h4,h5,h6{text-shadow:1px 1px 10px #000}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{text-decoration:none}
a,a:visited{color:#FF4FB3}
a:hover,a:visited:hover{color:#fff;text-decoration:underline;transition:color .2s linear}
header{padding-top:7px}
header h1{font-size:48px;font-weight:700}
header .lead{font-size:30px;font-weight:500}
header .theme-logo img{max-width:100% !important;height:auto}
#AppStoreLinkContainer a:link, a:visited
{
    color:#FF4FB3;
}
#ContentDescriptionBellow
{
    margin-bottom:20px
}
@media (max-width:980px){header{text-align:center}
}
article a,article a:visited{color:#FF4FB3}
section{background-color:#2d2d2d;background:url('../images/content-bg.png');filter:alpha(opacity=85);padding:5px 25px 0px 25px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;-o-border-radius:15px}
section h1{font-size:50px}
section hr{border:0;height:0;border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}
section h1,section h2,section h3,section h4,section h5,section h6,section .lead{margin-top:0;padding-top:0;margin-bottom:15px}
section h2{margin-top:15px;}
section .thumbnail{background:#1a0814}
section .recent-posts{list-style:none;margin:0;padding:0}
.container section{box-shadow:0 0 25px #2d2d2d}
#wrap{min-height:100%;height:auto !important;height:100%;margin:0 auto -50px}
#push,#footer{height:50px}
@media (max-width:767px){#footer{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px}
}
.well{color:#2d2d2d}
.slideshow-window{background-color:none;background:none;border:none;padding:0}
.slideshow-window img{max-width:100%}
.banner-wrap{position:relative}
.banner-wrap figure{position:relative;min-width:100%;max-width:100%}
.banner-wrap h5{font-family:;position:absolute;z-index:1000;top:10px;left:10;font-size:34px;padding:10px 10px;background-color:#1a0814}
.banner-wrap p{display:block;font-size:22px;padding:10px 10px}
.banner-wrap .link-align a{display:inline-block;background-color:#be1f79;color:#fff}
.service-box{max-width:100%}
.service-box .btn-align a{background-color:#be1f79;color:#fff;border-bottom:4px solid #3e0d24}
.service-box .btn-align a:hover{border-bottom:0;margin-top:4px}
.service-box img{max-width:100%}
body.page-template-template-roundabout-horisontal-php .theme-logo{text-align:center}
body.page-template-template-roundabout-horisontal-php .TopThumbnail{text-align:center}
body.page-template-template-roundabout-horisontal-php .TopThumbnail .pagethumbnail img{max-height:210px}
body.page-template-template-roundabout-horisontal-php .actionbtns{text-align:center}
body.page-template-template-roundabout-horisontal-php .actionlnk{max-width:100% !important;height:auto}
body.page-template-template-roundabout-horisontal-php .pagethumbnail{text-align:center}
body.page-template-template-roundabout-horisontal-php .pagethumbnail img{max-width:215px;height:auto}
body.page-template-template-roundabout-horisontal-php .appthumbnail img{margin-top:25px}
body.page-template-template-roundabout-horisontal-php .topContent{margin-bottom:75px;}
body.page-template-template-roundabout-horisontal-php .topContent .iphoneBG{position:absolute;z-index:270;min-width:476px;min-height:240px;left:50%;right:50%;bottom:50%;margin-left:-238px;margin-right:-220px;padding:0;background-image:url('../images/iphone5_roundabout-horisontal.png');background-repeat:no-repeat;background-position:top center}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder{list-style:none;padding:0;min-height:240px;margin:0 auto;width:42em;height:24em;position:relative}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder .lightboxIcon{background-image:url('../images/roundabout-lightbox-icon.png');background-repeat:no-repeat;width:100px;height:100px;z-index:9000;display:none;position:absolute;left:40%;top:12%}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder a.next{background-image:url('../images/arrow_top_pink.png');background-repeat:no-repeat;display:block;width:80px;height:78px;position:absolute;z-index:9000;right:-50px;top:100px}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder a.next:active{margin-top:3px}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder a.prev{background-image:url('../images/arrow_bottom_pink.png');background-repeat:no-repeat;display:block;width:80px;height:78px;position:absolute;z-index:9000;right:-50px;top:200px}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder a.prev:active{margin-top:3px}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder img{width:336px;height:195px}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder .roundabout-moveable-item{height:20em;width:30em;text-align:center;cursor:pointer}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder .roundabout-moveable-item img{transition:box-shadow .1s linear;box-shadow:0 0 20px #000}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder .roundabout-in-focus:hover .lightboxIcon{display:block}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder .roundabout-in-focus img{transition:box-shadow .1s linear;box-shadow:none;cursor:hand}
@media (max-width:980px){body.page-template-template-roundabout-horisontal-php .topContent{text-align:center}
body.page-template-template-roundabout-horisontal-php .topContent .roundabout-holder{margin-top:60px}
body.page-template-template-roundabout-horisontal-php .TopThumbnail{text-align:center}
body.page-template-template-roundabout-horisontal-php .appstorelnk{text-align:center}
body.page-template-template-roundabout-horisontal-php .googleplaylnk{text-align:center}
body.page-template-template-roundabout-horisontal-php .appthumbnail img{margin-top:0}
}
body.page-template-template-roundabout-vertical-php .theme-logo{text-align:center}
body.page-template-template-roundabout-vertical-php .TopThumbnail{text-align:center}
body.page-template-template-roundabout-vertical-php .TopThumbnail .pagethumbnail img{max-height:210px}
body.page-template-template-roundabout-vertical-php .actionbtns{text-align:center}
body.page-template-template-roundabout-vertical-php .actionlnk{max-width:100% !important;height:auto}
body.page-template-template-roundabout-vertical-php .pagethumbnail{text-align:center}
body.page-template-template-roundabout-vertical-php .pagethumbnail img{max-width:215px;height:auto}
body.page-template-template-roundabout-vertical-php .appthumbnail img{margin-top:25px}
body.page-template-template-roundabout-vertical-php .topContent{margin-bottom:40px; margin-top:40px}
body.page-template-template-roundabout-vertical-php .topContent .iphoneBG{position:absolute;z-index:270;min-width:476px;height:240px;left:33%;right:67%;margin-left:-113px;margin-right:-113px;margin-top:8px; padding:0;background-image:url('../images/iphone5_roundabout-horisontal.png');background-repeat:no-repeat;background-position:top center}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder{list-style:none;padding:0;min-height:240px;margin:0 auto;width:42em;height:24em;position:relative}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder .lightboxIcon{background-image:url('../images/roundabout-lightbox-icon.png');background-repeat:no-repeat;width:100px;height:100px;z-index:9000;display:none;position:absolute;left:40%;top:42%}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder a.next{background-image:url('../images/arrow_left_pink.png');background-repeat:no-repeat;display:block;width:78px;height:80px;position:absolute;z-index:9000;left:-80px;top:50%}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder a.next:active{margin-top:3px}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder a.prev{background-image:url('../images/arrow_right_pink.png');background-repeat:no-repeat;display:block;width:78px;height:80px;position:absolute;z-index:9000;right:-80px;top:50%}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder a.prev:active{margin-top:3px}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder img{max-width:320px;min-height:190px;height:auto}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder .roundabout-moveable-item{height:20em;width:30em;text-align:center;cursor:pointer}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder .roundabout-moveable-item img{transition:box-shadow .1s linear;box-shadow:0 0 20px #000}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder .roundabout-in-focus:hover .lightboxIcon{display:block}
body.page-template-template-roundabout-vertical-php .topContent .roundabout-holder .roundabout-in-focus img{transition:box-shadow .1s linear;box-shadow:none;cursor:hand}
@media (max-width:980px){body.page-template-template-roundabout-vertical-php .topContent{text-align:center}
body.page-template-template-roundabout-vertical-php .TopThumbnail{text-align:center}
body.page-template-template-roundabout-vertical-php .appstorelnk{text-align:center}
body.page-template-template-roundabout-vertical-php .googleplaylnk{text-align:center}
body.page-template-template-roundabout-vertical-php .appthumbnail img{margin-top:0}
}
.page .actionlnk{max-width:100% !important;height:auto}
.page .TopThumbnail{text-align:center}
.page .TopThumbnail img{max-width:100%;max-height:155px;height:auto}
@media (max-width:780px){.page header{text-align:center}
.page .default-page-gallery{text-align:center}
}
.blog header,.page-template-template-language-php header{margin-bottom:30px}
.blog .itemapp,.page-template-template-language-php .itemapp{margin-bottom:30px}
.blog article,.page-template-template-language-php article{background-color:#2d2d2d;background:rgba(0,0,0,0.8);padding:35px}
.blog article img,.page-template-template-language-php article img{max-width:100%;height:auto}
.blog article h2,.page-template-template-language-php article h2{padding-top:10px;margin-top:0}
.blog article .blogThumbnailLnk,.page-template-template-language-php article .blogThumbnailLnk{text-align:center}

.logo-img{height:170px; width:211px;}
@media (max-width:980px){
    .blog article{padding:15px;margin-top:25px}
    .logo-img{height:85px; width:105px;}
}
@media (max-width:780px){
    .blog article{padding:10px;margin-top:15px}
}
@media (max-width:480px){
    .blog article{padding:10px;margin-top:15px}
}
ul{color:#fff}
ul li{color:#fff}
.gallery{text-align:center}
.gallery img{width:18%;height:auto;margin-left:1.7%;margin-top:1.7%;margin-bottom:3%;display:inline-block;zoom:1;*display:inline}
.gallery img:hover{border:2px solid #be1f79}
.gallery-item{display:inline-block;zoom:1;*display:inline;margin-bottom:15px;padding:15px;text-align:center}
.gallery-item .gallery-icon{min-width:100%}
.gallery-item .gallery-icon img{width:100%;height:auto}
.gallery-caption{margin-left:0}
@media (max-width:450px){
    .gallery img{width:45%;height:auto;margin-left:1.7%;margin-top:1.7%;margin-bottom:3%;float:left}
}
.btn-normal{background-color:#be1f79;color:#fff;border-bottom:4px solid #3e0d24}
.btn-normal:hover{border-bottom:0;margin-top:4px}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}
.align-left,.alignleft{text-align:left}
.align-center,.aligncenter{text-align:center}
.align-right,.alignright{text-align:right}
.vertical-hr{display:inline-block;background-repeat:no-repeat;background-position:left center;background-image:url('../images/vertical-hr.png');min-width:2px;height:100%}
hr,div.hr{border-top:1px solid rgba(255,255,255,0.2);border-top:1px solid rgba(255,255,255,0.3);margin-bottom:20px}
::selection{
    background:#be1f79
}
::-moz-selection{background:#be1f79}